<style type="text/css">
    .year {
		text-align: center;
		border: 1px solid #C3C3C3; 
		border-collapse: collapse;
	}
    .tennam {
        text-align:center; 
        font-size:150%; 
        line-height:120%; 
        font-weight:bold; 
        color:#000000; 
        background-color: #CCCCCC;
    }
    .thang {
		font-size: 12px; 
		table-layout:fixed;
        border-collapse: collapse;
        border-right: 1px solid #DDDDDD;
        border-top: 1px solid #DDDDDD;
    }
    .thang_2 {
        border-left: 1px solid #DDDDDD;
        border-bottom: 1px solid #DDDDDD;        
    }
    .tenthang {
        line-height: 20px;
		text-align:center; 
		font-weight:bold; 
        border-bottom: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        background: #CCFFCC;
	}
	.navi-l {
        line-height: 20px;
		text-align:center; 
		font-size:120%; 
        border-bottom: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        background: #CCFFCC;
	}
    .navi-l a {
        text-decoration: none;    
    }
	.navi-r {
        line-height: 20px;
		text-align:center; 
		font-size:120%; 
        border-bottom: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        background: #CCFFCC;
	}
    .navi-r a {
        text-decoration: none;    
    }
    .ngaytuan {
	   text-align:center; 
	   font-weight:bold; 
	   background: #EEEEEE;
	   line-height: 25px;
        border-bottom: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
    }
    .ngaythang {
        border-bottom: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        padding: 2px;
    }
    .homnay {
        background-color:#FFF000;
        border-bottom: 1px solid #DDDDDD;
        border-left: 1px solid #DDDDDD;
        padding: 2px;
    }
    .tet {background-color:#FFCC99;}
    .am {
	   text-align:right;
	   font-size:80%;
	   color:blue;
    }
    .am2 {text-align:right;font-size:80%;line-height:80%;color:#004080}
    .t2t6 {text-align:left;font-size:110%;color:black}
    .t7 {text-align:left;font-size:110%;line-height:100%;color:green}
    .cn {text-align:left;font-size:110%;line-height:100%;color:red}
    .thangduong{
        text-align:center;
        font-weight:bold; 
        line-height: 20px;
        background-color: #CCFFCC;
    }
    .ngayduong{
        text-align:center;
        font-size:400%;
        font-weight:bold;
        padding: 1px;
    }
    .thuduong{
        text-align:center;
        font-size:125%;
        font-weight:bold; 
        text-decoration:underline;
    }
    .thangam{
        text-align:center;
        line-height:100%;
        color:black;
        padding: 1px;
    }
    .ngayam{
        text-align:center;
        font-size:160%;
        color:black;
        padding: 1px;
    }
    .gioam{
        text-align:center;
        line-height:100%;
        color:black;
        padding: 1px;
    }
    .canchi {
        vertical-align:top;
        padding: 1px;
    }
    .normal {
        vertical-align:top; 
        line-height:100%;
        padding: 1px;
    }
    .hoangdao {
        text-align:center;
        line-height:100%;
        padding: 2px 3px 5px 3px;
        line-height: 15px;        
    }
    .info{
        text-align:center;
        font-size:100%;
        color:#FF33CC;
        padding: 2px 3px 2px 3px;
    }

</style>